## filezilla 3.50.0

=== debian/changelog ===
filezilla (3.50.0-3) unstable; urgency=medium

  * Team upload
  * Revert previous upload and refresh the patch instead, seems to have been
    broken only since version 3.49.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Aug 2020 09:28:51 +0200

filezilla (3.50.0-2) unstable; urgency=medium

  * Team upload
  * Disable Ubuntu specific patch, it didn't apply since lots of time

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Aug 2020 08:33:17 +0200

filezilla (3.50.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.50.0
  * Updated libfilezilla-dev versioned build-dep to 0.24.1
  * Add 'debian/upstream/metadata'

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 27 Aug 2020 21:14:08 +0100

filezilla (3.49.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.49.1
  * Updated libfilezilla-dev versioned build-dep to 0.23.0
  * Bump std-version to 4.5.0, no changes required
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root: no
  * Disable dwz as not beneficial on filezilla binary
  * Add hardening

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 30 Jul 2020 22:27:16 +0100
