=== debian/control ===
Source: filezilla
Section: net
Priority: optional
Maintainer: Adrien Cunin <adri2000@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               gettext,
               imagemagick,
               libdbus-1-dev,
               libfilezilla-dev (>= 0.24.1),
               libgnutls28-dev (>= 3.4.15),
               libgtk-3-dev,
               libpugixml-dev (>= 1.5),
               libsqlite3-dev (>= 3.7),
               libwxgtk3.0-gtk3-dev (>= 3.0.4),
               nettle-dev (>= 3.1),
               pkg-config,
               wx-common
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://filezilla-project.org/
Vcs-Git: https://salsa.debian.org/debian/filezilla.git
Vcs-Browser: https://salsa.debian.org/debian/filezilla

Package: filezilla
Architecture: any
Breaks: libfilezilla (<< 0.18.2-2)
Depends: filezilla-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: xdg-utils
Description: Full-featured graphical FTP/FTPS/SFTP client
 FileZilla is a full-featured FTP client with an easy-to-use GUI.
 .
 It is written in C++ and uses the wxWidgets library.
 .
 FileZilla includes the following features:
   * Supports FTP, FTP over SSL/TLS (FTPS) and SSH File Transfer Protocol (SFTP)
   * IPv6 support
   * Available in more than 40 languages
   * Supports resume and transfer of large files >4GB
   * Easy to use Site Manager and transfer queue
   * Bookmarks
   * Drag & drop support
   * Speed limits
   * Filename filters
   * Directory comparison
   * Network configuration wizard
   * Remote file editing
   * Keep-alive
   * HTTP/1.1, SOCKS5 and FTP Proxy support
   * Logging to file
   * Synchronized directory browsing
   * Remote file search
   * Tabbed interface to connect to multiple servers

Package: filezilla-common
Architecture: all
Depends: ${misc:Depends}
Description: Architecture independent files for filezilla
 FileZilla is a full-featured FTP client with an easy-to-use GUI.
 .
 It is written in C++ and uses the wxWidgets library.
 .
 See the filezilla package description for the full list of features.
 .
 This package contains architecture independent files such as images and
 translations.
