## filezilla 3.52.2

=== debian/changelog ===
filezilla (3.52.2-3+deb11u1) bullseye; urgency=medium

  * [CVE-2023-48795] - Add patch: CVE-2023-48795.patch.
    - Ref: https://security-tracker.debian.org/tracker/CVE-2023-48795

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 26 Dec 2023 21:06:56 +0000

filezilla (3.52.2-3) unstable; urgency=medium

  [Phil Wyett]
  * Team upload

  [Pino Toscano]
  * Remove creation of no longer required XPM image(s)
    - Remove imagemagick Build-Depends
    - Remove conversion to XPM from d/rules
    - Remove link for /usr/share/pixmaps/*

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 21 Jan 2021 10:38:25 +0000

filezilla (3.52.2-2) unstable; urgency=medium

  * Team upload
  * Update of d/copyright
  * Made filezilla-common Multi-Arch: foreign - Suggested by multiarch hinter

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 20 Jan 2021 23:30:00 +0000

filezilla (3.52.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.52.2
  * Add d/filezilla.lintian-overrides and suppress various warnings
  * Remove trailing whitespace from d/changelog

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 20 Jan 2021 00:52:12 +0000

filezilla (3.52.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.52.0.5

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 10 Jan 2021 05:57:06 +0000

filezilla (3.52.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.52.0.1
  * Updated libfilezilla-dev versioned build-dep to 0.26.0
  * Update 'Standards-Version' to 4.5.1 - No changes required.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 06 Jan 2021 03:46:08 +0000

filezilla (3.51.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.51.0
  * Updated libfilezilla-dev versioned build-dep to 0.25.0

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 20 Oct 2020 20:27:05 +0100
