=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               imagemagick,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.24.1),
+               libfilezilla-dev (>= 0.26.0),
                libgnutls28-dev (>= 3.4.15),
                libgtk-3-dev,
                libpugixml-dev (>= 1.5),
@@ -15,7 +14,7 @@
                nettle-dev (>= 3.1),
                pkg-config,
                wx-common
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
@@ -55,6 +54,7 @@
 
 Package: filezilla-common
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Architecture independent files for filezilla
  FileZilla is a full-featured FTP client with an easy-to-use GUI.
