=== debian/rules ===
--- 
+++ 
@@ -30,11 +30,9 @@
 	dh_auto_configure -- --disable-autoupdatecheck --with-dbus
 
 override_dh_auto_install:
-	# Create .xpm from .png and install it
-	mkdir -p $(CURDIR)/debian/filezilla/usr/share/pixmaps
-	convert $(CURDIR)/src/interface/resources/32x32/filezilla.png \
-                $(CURDIR)/debian/filezilla/usr/share/pixmaps/filezilla.xpm
 	dh_auto_install
+	# Remove .la files
+	find debian/tmp -name "*.la" -delete
 
 override_dh_installchangelogs:
 	# Install upstream NEWS file as changelog
