## filezilla 3.58.0

=== debian/changelog ===
filezilla (3.58.0-1) unstable; urgency=medium

  * New upstream version 3.58.0
  * Updated libfilezilla-dev versioned build-dep to 0.36.0 or greater
  * Remove unnecessary build-dep version constraints as suggested by Janitor

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 11 Feb 2022 18:05:09 +0000

filezilla (3.57.0-1) unstable; urgency=medium

  * New upstream version 3.57.0
  * Updated libfilezilla-dev versioned build-dep to 0.35.0 or greater
  * Add d/source/lintian-overrides for issues we can nothing about:
    filezilla source: source-contains-prebuilt-windows-binary
    filezilla source: debian-watch-does-not-check-gpg-signature
    filezilla source: very-long-line-length-in-source-file
    filezilla source: source-contains-autogenerated-visual-c++-file

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 21 Dec 2021 10:24:59 +0000

filezilla (3.56.2-1) unstable; urgency=medium

  * New upstream version 3.56.2

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 27 Oct 2021 16:43:49 +0100

filezilla (3.56.1-1) unstable; urgency=medium

  * New upstream version 3.56.1
  * Updated libfilezilla-dev versioned build-dep to 0.34.2 or greater
  * Update 'Standards-Version' to 4.6.0.1 - No changes required
  * Change maintainer to myself

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 27 Oct 2021 08:54:06 +0100

filezilla (3.56.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.56.0
  * Update libgnutls28-dev Build-Depends to >= 3.7.0

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 12 Oct 2021 08:04:05 +0100

filezilla (3.55.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.55.1
  * Updated libfilezilla-dev versioned build-dep to 0.31.1 or greater

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 16 Sep 2021 19:05:12 +0100

filezilla (3.55.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.55.0
  * Updated libfilezilla-dev versioned build-dep to 0.30.0

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 10 Jul 2021 07:23:21 +0100

filezilla (3.54.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.54.1

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 14 May 2021 02:52:36 +0100

filezilla (3.54.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.54.0
  * Updated libfilezilla-dev versioned build-dep to 0.28.0
  * Updated filezilla.lintian-overrides

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 12 May 2021 16:27:19 +0100

filezilla (3.53.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.53.1

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 24 Mar 2021 22:18:20 +0000

filezilla (3.53.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.53.0
  * d/rules: Disable manual update check
  * d/control: Remove all Breaks

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 20 Mar 2021 12:26:20 +0000
