=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Adrien Cunin <adri2000@ubuntu.com>
+Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.26.0),
-               libgnutls28-dev (>= 3.4.15),
+               libfilezilla-dev (>= 0.36.0),
+               libgnutls28-dev (>= 3.7.0),
                libgtk-3-dev,
-               libpugixml-dev (>= 1.5),
-               libsqlite3-dev (>= 3.7),
-               libwxgtk3.0-gtk3-dev (>= 3.0.4),
-               nettle-dev (>= 3.1),
+               libpugixml-dev,
+               libsqlite3-dev,
+               libwxgtk3.0-gtk3-dev,
+               nettle-dev,
                pkg-config,
                wx-common
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
@@ -22,7 +22,6 @@
 
 Package: filezilla
 Architecture: any
-Breaks: libfilezilla (<< 0.18.2-2)
 Depends: filezilla-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
