=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	: Skipping dwz, compression not beneficial on filezilla binary
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-autoupdatecheck --with-dbus
+	dh_auto_configure -- --disable-autoupdatecheck --disable-manualupdatecheck --with-dbus
 
 override_dh_auto_install:
 	dh_auto_install
