## filezilla 3.60.2

=== debian/changelog ===
filezilla (3.60.2-1) unstable; urgency=medium

  * New upstream version 3.60.2
  * Updated libfilezilla-dev versioned build-dep to 0.38.1 or greater
  * Minor 2022 date updates in d/copyright

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 23 Jul 2022 20:00:23 +0100

filezilla (3.60.1-1) unstable; urgency=medium

  * New upstream version 3.60.1

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 04 Jun 2022 08:26:10 +0100

filezilla (3.60.0-2) unstable; urgency=medium

  * Update 'Standards-Version' to 4.6.1.0 - No changes required

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 28 May 2022 05:05:10 +0100

filezilla (3.60.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * New upstream version 3.60.0

  [ Andreas Rönnquist ]
  * Add patch to not build fzshellext

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 27 May 2022 20:13:30 +0100

filezilla (3.59.0-1) unstable; urgency=medium

  * New upstream version 3.59.0
  * Updated libfilezilla-dev versioned build-dep to 0.37.1 or greater

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 09 Apr 2022 19:59:48 +0100
