=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.36.0),
+               libfilezilla-dev (>= 0.38.1),
                libgnutls28-dev (>= 3.7.0),
                libgtk-3-dev,
                libpugixml-dev,
@@ -14,7 +14,7 @@
                nettle-dev,
                pkg-config,
                wx-common
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
