## filezilla 3.62.2

=== debian/changelog ===
filezilla (3.62.2-1) unstable; urgency=medium

  * New upstream version 3.62.2
  * Updated libfilezilla-dev versioned build-dep to 0.39.2 or greater
  * Revert: Update renamed lintian tag names in lintian overrides by Janitor
  * Drop i386 and x32 builds: i386 builders and sse2

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 18 Nov 2022 07:50:02 +0000

filezilla (3.61.0-2) UNRELEASED; urgency=medium

  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 25 Oct 2022 19:16:49 -0000

filezilla (3.61.0-1) unstable; urgency=medium

  * New upstream version 3.61.0
  * Updated libfilezilla-dev versioned build-dep to 0.39.1 or greater

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 20 Sep 2022 05:27:02 +0100
