=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.38.1),
+               libfilezilla-dev (>= 0.39.1),
                libgnutls28-dev (>= 3.7.0),
                libgtk-3-dev,
                libpugixml-dev,
@@ -21,8 +21,8 @@
 Vcs-Browser: https://salsa.debian.org/debian/filezilla
 
 Package: filezilla
-Architecture: any
-Depends: filezilla-common (= ${source:Version}),
+Architecture: alpha amd64 arm64 armel armhf hppa mips64el mipsel ppc64 ppc64el riscv64 s390x sparc64
+Depends: filezilla-common (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: xdg-utils
@@ -52,8 +52,7 @@
    * Tabbed interface to connect to multiple servers
 
 Package: filezilla-common
-Architecture: all
-Multi-Arch: foreign
+Architecture: alpha amd64 arm64 armel armhf hppa mips64el mipsel ppc64 ppc64el riscv64 s390x sparc64
 Depends: ${misc:Depends}
 Description: Architecture independent files for filezilla
  FileZilla is a full-featured FTP client with an easy-to-use GUI.
