## filezilla 3.63.0

=== debian/changelog ===
filezilla (3.63.0-1) unstable; urgency=medium

  * New upstream version 3.63.0
  * Remove outdated patches
  * Updated libfilezilla-dev versioned build-dep to 0.40.0 or greater
  * Make filezilla-common Multi-Arch: foreign
  * Update copyright year where relevant

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 25 Jan 2023 09:42:59 +0000

filezilla (3.62.2-3) unstable; urgency=medium

  * Make filezilla-common all once more

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 02 Jan 2023 09:08:41 +0000

filezilla (3.62.2-2) unstable; urgency=medium

  * Add patch that enables build with wxWidgets 3.2. (Closes: #1019835)
  * Update 'Standards-Version' to 4.6.2.0 - No changes required

 -- Phil Wyett <philip.wyett@kathenas.org>  Sat, 31 Dec 2022 20:37:40 +0000
