=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.39.1),
+               libfilezilla-dev (>= 0.40.0),
                libgnutls28-dev (>= 3.7.0),
                libgtk-3-dev,
                libpugixml-dev,
                libsqlite3-dev,
-               libwxgtk3.0-gtk3-dev,
+               libwxgtk3.2-dev,
                nettle-dev,
                pkg-config,
                wx-common
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
@@ -22,7 +22,7 @@
 
 Package: filezilla
 Architecture: alpha amd64 arm64 armel armhf hppa mips64el mipsel ppc64 ppc64el riscv64 s390x sparc64
-Depends: filezilla-common (= ${binary:Version}),
+Depends: filezilla-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: xdg-utils
@@ -52,7 +52,8 @@
    * Tabbed interface to connect to multiple servers
 
 Package: filezilla-common
-Architecture: alpha amd64 arm64 armel armhf hppa mips64el mipsel ppc64 ppc64el riscv64 s390x sparc64
+Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Architecture independent files for filezilla
  FileZilla is a full-featured FTP client with an easy-to-use GUI.
