## filezilla 3.63.2.1

=== debian/changelog ===
filezilla (3.63.2.1-4) experimental; urgency=medium

  * Only use custom FLAGS on i386.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 13 Apr 2023 11:24:23 +0100

filezilla (3.63.2.1-3) experimental; urgency=medium

  * Fix error. Change filezilla to architecture 'any'. 

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 13 Apr 2023 10:18:45 +0100

filezilla (3.63.2.1-2) experimental; urgency=medium

  * Workaround GCC bug adding -msse4.1 to d/rules and again enable i386.
  * Make filezilla architecture 'all' to reflect above change.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 13 Apr 2023 08:14:34 +0100

filezilla (3.63.2.1-1) experimental; urgency=medium

  * New upstream version 3.63.2.1

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 07 Mar 2023 09:56:52 +0000

filezilla (3.63.2-1) experimental; urgency=medium

  * New upstream version 3.63.2
  * Updated libfilezilla-dev versioned build-dep to 0.41.1 or greater

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 24 Feb 2023 10:29:15 +0000
