=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.40.0),
+               libfilezilla-dev (>= 0.41.1),
                libgnutls28-dev (>= 3.7.0),
                libgtk-3-dev,
                libpugixml-dev,
@@ -21,7 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/filezilla
 
 Package: filezilla
-Architecture: alpha amd64 arm64 armel armhf hppa mips64el mipsel ppc64 ppc64el riscv64 s390x sparc64
+Architecture: any
 Depends: filezilla-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
