## filezilla 3.65.0

=== debian/changelog ===
filezilla (3.65.0-3ubuntu0.1) mantic-security; urgency=medium

  * SECURITY UPDATE: Terrapin Vulnerability
    - debian/patches/CVE-2023-48795.patch: implement "strict key exchange"
      in PROTOCOL, ssh.h, ssh2bpp.c, sshbpp.h, ssh2transport.c, ssh2transport.h,
      sshcommon.c. (LP: #2047669)
    - CVE-2023-48795

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Tue, 09 Jan 2024 15:49:22 -0300

filezilla (3.65.0-3) unstable; urgency=medium

  * Remove generated files in clean target (Closes: #1044142).
  * Add patch: 0003-crash-when-removing-filetypes-from-list.patch (Closes: #1043556)

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 14 Aug 2023 08:20:12 +0100

filezilla (3.65.0-2) unstable; urgency=medium

  * Change d/gbp.conf compression to xz.
  * Cleanup d/rules.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 28 Jul 2023 05:05:36 +0100

filezilla (3.65.0-1) unstable; urgency=medium

  * New upstream version 3.65.0.
  * Updated libfilezilla-dev versioned build-dep to 0.44.0 or greater.
  * Add new build-dep: libboost-regex1.81-dev.
  * Remove old uneccesary patches.

 -- Phil Wyett <philip.wyett@kathenas.org>  Tue, 11 Jul 2023 03:32:43 +0100

filezilla (3.64.0-1) unstable; urgency=medium

  * New upstream version 3.64.0.
  * Switch to using .tar.xz upstream tarball.
  * Updated libfilezilla-dev versioned build-dep to 0.43.0 or greater.
  * Add patch: 100_ftbfs_svn_r10966.patch

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 11 Jun 2023 12:11:33 +0100
