=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
+               libboost-regex1.81-dev,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.41.1),
+               libfilezilla-dev (>= 0.44.0),
                libgnutls28-dev (>= 3.7.0),
                libgtk-3-dev,
                libpugixml-dev,
