=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,15 @@
 #!/usr/bin/make -f
+
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+ifeq ($(DEB_HOST_ARCH_CPU),i386)
+# Workaround GCC bug on i386
+export DEB_CFLAGS_MAINT_APPEND = -msse4.1
+export DEB_CXXFLAGS_MAINT_APPEND = -msse4.1
+endif
 
 %:
 	dh $@
