## filezilla 3.66.4

=== debian/changelog ===
filezilla (3.66.4-2deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 19 Sep 2024 22:47:24 +0800

filezilla (3.66.4-2) unstable; urgency=medium

  * Update boost build dependencies to the now default 1.83. (Closes: #1060790)
  * Update year in 'debian/copyright'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 14 Jan 2024 09:55:34 +0000

filezilla (3.66.4-1) unstable; urgency=medium

  * New upstream version 3.66.4.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 22 Dec 2023 08:47:02 +0000

filezilla (3.66.1-4) unstable; urgency=medium

  * d/control: Minor text changes.

  [ Gert van de Kraats ]

  * d/rules: Only use custom c/cxx flags for 'src/putty/'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Sun, 10 Dec 2023 06:40:11 +0000

filezilla (3.66.1-3.2) unstable; urgency=medium

  * d/rules: Suppress symbols warnings.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 06 Dec 2023 10:07:56 +0000

filezilla (3.66.1-3.1) experimental; urgency=medium

  * d/rules: Only use custom c/cxx flags for 'src/putty/'.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 06 Dec 2023 02:50:02 +0000

filezilla (3.66.1-3) unstable; urgency=medium

  * Remove unneeded overrides.
  * Remove contact that is the forum from upstream metadata.

 -- Phil Wyett <philip.wyett@kathenas.org>  Mon, 04 Dec 2023 05:24:28 +0000

filezilla (3.66.1-2) unstable; urgency=medium

  * Rename override: debian-watch-does-not-check-openpgp-signature.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 08 Nov 2023 23:49:44 +0000

filezilla (3.66.1-1) unstable; urgency=medium

  * New upstream version 3.66.1.

 -- Phil Wyett <philip.wyett@kathenas.org>  Fri, 03 Nov 2023 18:32:50 +0000

filezilla (3.66.0-1) unstable; urgency=medium

  * New upstream version 3.66.0.
  * Updated libfilezilla-dev versioned build-dep to 0.45.0 or greater.
  * Remove old unecessary patches.

 -- Phil Wyett <philip.wyett@kathenas.org>  Wed, 25 Oct 2023 04:59:32 +0100
