=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
-               libboost-regex1.81-dev,
+               libboost-regex1.83-dev,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.44.0),
+               libfilezilla-dev (>= 0.45.0),
                libgnutls28-dev (>= 3.7.0),
                libgtk-3-dev,
                libpugixml-dev,
@@ -40,7 +39,7 @@
    * Supports resume and transfer of large files >4GB
    * Easy to use Site Manager and transfer queue
    * Bookmarks
-   * Drag & drop support
+   * Drag & drop support (in application)
    * Speed limits
    * Filename filters
    * Directory comparison
@@ -62,7 +61,7 @@
  .
  It is written in C++ and uses the wxWidgets library.
  .
- See the filezilla package description for the full list of features.
+ See the filezilla package description for a fuller list of features.
  .
  This package contains architecture independent files such as images and
  translations.
