## filezilla 3.66.5

=== debian/changelog ===
filezilla (3.66.5-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:48:35 +1100

filezilla (3.66.5-2build1) noble; urgency=medium

  * No-change rebuild against libgtk-3-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 06:10:04 +0000

filezilla (3.66.5-2) unstable; urgency=medium

  * Update libfilezilla-dev versioned build-dep to 0.46.0 or greater. 

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 08 Feb 2024 09:34:42 +0000

filezilla (3.66.5-1) unstable; urgency=medium

  * New upstream version 3.66.5.
  * 'd/control'.
    - Update 'libgnutls28-dev' required version to minimum of 3.8.3.
    - Change 'Build-Depends' from  obsolete 'pkg-config' to 'pkgconf'.
  * Remove '0002-Add-patch-to-not-build-fzshellext.patch', no longer required.
  * Refresh patches.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 08 Feb 2024 08:28:27 +0000
