=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libboost-regex1.83-dev,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.45.0),
-               libgnutls28-dev (>= 3.7.0),
+               libfilezilla-dev (>= 0.46.0),
+               libgnutls28-dev (>= 3.8.3),
                libgtk-3-dev,
                libpugixml-dev,
                libsqlite3-dev,
                libwxgtk3.2-dev,
                nettle-dev,
-               pkg-config,
+               pkgconf,
                wx-common
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
