## filezilla 3.67.0

=== debian/changelog ===
filezilla (3.67.0-1) unstable; urgency=medium

  * New upstream version 3.67.0.
  * 'd/control':
    - Updated 'libgnutls28-dev' required version to minimum of 3.8.4.
    - Updated 'Standards-Version' to 4.7.0, no chnages required.
    - Updated 'libfilezilla-dev' versioned build-dep to 0.47.0 or greater.

 -- Phil Wyett <philip.wyett@kathenas.org>  Thu, 18 Apr 2024 20:15:00 +0100
