=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Maintainer: Phil Wyett <philip.wyett@kathenas.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libboost-regex1.83-dev,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.46.0),
-               libgnutls28-dev (>= 3.8.3),
+               libfilezilla-dev (>= 0.47.0),
+               libgnutls28-dev (>= 3.8.4),
                libgtk-3-dev,
                libpugixml-dev,
                libsqlite3-dev,
@@ -16,7 +15,7 @@
                nettle-dev,
                pkgconf,
                wx-common
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
