## filezilla 3.67.1~rc1

=== debian/changelog ===
filezilla (3.67.1~rc1-1) unstable; urgency=medium

  * New upstream version 3.67.1~rc1
  * Add patch to not build fzshellext stuff
  * Fix typo chnages/changes
  * Remove unused override patch-not-forwarded-upstream
  * Adopt package (Closes: #1072203)
  * Build-dep on libfilezilla-dev 0.48.0

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 01 Jul 2024 17:09:08 +0200
