=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: filezilla
 Section: net
 Priority: optional
-Maintainer: Phil Wyett <philip.wyett@kathenas.org>
+Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libboost-regex1.83-dev,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.47.0),
+               libfilezilla-dev (>= 0.48.0),
                libgnutls28-dev (>= 3.8.4),
                libgtk-3-dev,
                libpugixml-dev,
