## filezilla 3.67.1

=== debian/changelog ===
filezilla (3.67.1-2) unstable; urgency=medium

  * Remove using msse4.1 on i386, shouldn't be needed on gcc-14

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 15 Jul 2024 22:08:31 +0200

filezilla (3.67.1-1) unstable; urgency=medium

  * New upstream version 3.67.1
  * Rename branch debian to debian/latest to follow DEP-14
  * Build-depend on libfilezilla-dev >= 0.48.1

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 11 Jul 2024 11:39:56 +0200
