## filezilla 3.68.0

=== debian/changelog ===
filezilla (3.68.0-1) unstable; urgency=medium

  * New upstream version 3.68.0

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 31 Oct 2024 15:06:58 +0100

filezilla (3.68.0~rc1-1) unstable; urgency=medium

  * New upstream version 3.68.0~rc1
  * Build-dep on libfilezilla-dev >= 0.49.0
  * d/changelog: remove trailing whitespace

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Oct 2024 20:21:58 +0200
