## filezilla 3.68.1

=== debian/changelog ===
filezilla (3.68.1-1) unstable; urgency=medium

  * New upstream version 3.68.1

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 04 Nov 2024 21:09:15 +0100
