=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                gettext,
                libboost-regex1.83-dev,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.48.1),
+               libfilezilla-dev (>= 0.49.0),
                libgnutls28-dev (>= 3.8.4),
                libgtk-3-dev,
                libpugixml-dev,
