## filezilla 3.69.3

=== debian/changelog ===
filezilla (3.69.3-1) unstable; urgency=medium

  * New upstream version 3.69.3
  * Fix old-fsf-address-in-copyright-file
  * Upgrade to Standards Version 4.7.2 (No changes required)
  * Require new libfilezille version (0.51.1)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 13 Aug 2025 19:27:05 +0200
