=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-ifeq ($(DEB_HOST_ARCH_CPU),i386)
-# Workaround GCC bug on i386
-export DEB_CFLAGS_MAINT_APPEND = -msse4.1
-export DEB_CXXFLAGS_MAINT_APPEND = -msse4.1
-endif
+export DEB_DH_SHLIBDEPS_ARGS_ALL=--dpkg-shlibdeps-params=--ignore-missing-info
 
 %:
 	dh $@
