=== debian/watch ===
version=4
opts="uversionmangle=s/latest//;s/-(.*)$/~$1/" \
https://download.filezilla-project.org/client/FileZilla_(.*)_src\.tar\.xz
