## filezilla 3.69.5

=== debian/changelog ===
filezilla (3.69.5-1) unstable; urgency=medium

  * New upstream version 3.69.5
  * Update copyright, and add myself
  * Remove redundant Rules-Requires-Root:no
  * Depend on libfilezilla 0.52.0
  * Migrate to watchfile version 5

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 12 Nov 2025 23:43:00 +0100
