=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                gettext,
                libboost-regex1.83-dev,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.51.1),
+               libfilezilla-dev (>= 0.52.0),
                libgnutls28-dev (>= 3.8.4),
                libgtk-3-dev,
                libpugixml-dev,
@@ -16,7 +16,6 @@
                pkgconf,
                wx-common
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
 Vcs-Browser: https://salsa.debian.org/debian/filezilla
