=== debian/watch ===
Version: 5
Source: https://download.filezilla-project.org/client/
uversionmangle: s/latest//;s/-(.*)$/~$1/
Matching-Pattern: FileZilla_(.*)_src\.tar\.xz
