## filezilla 3.69.6

=== debian/changelog ===
filezilla (3.69.6-1) unstable; urgency=medium

  * New upstream version 3.69.6
  * Depend on libfilezilla 0.54.1
  * Remove redundant-priority-optional-field
  * Upgrade to Standards-Version 4.7.3 (No changes required)
  * Upgrade copyright year to 2026

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 14 Feb 2026 23:41:53 +0100
