=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: filezilla
 Section: net
-Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libboost-regex1.83-dev,
                libdbus-1-dev,
-               libfilezilla-dev (>= 0.52.0),
+               libfilezilla-dev (>= 0.54.1),
                libgnutls28-dev (>= 3.8.4),
                libgtk-3-dev,
                libpugixml-dev,
@@ -15,7 +14,7 @@
                nettle-dev,
                pkgconf,
                wx-common
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/filezilla.git
 Vcs-Browser: https://salsa.debian.org/debian/filezilla
